import Vue from 'vue'
import {
  Form,
  Field,
  Button,
  Notify,
  Popup,
  NavBar,
  Icon,
  PullRefresh,
  Toast,
  Dialog,
  Uploader,
  RadioGroup,
  Radio,
  Overlay,
  List,
  Tab, Tabs,
  Loading,
  Picker,
  DropdownMenu, DropdownItem,
  Calendar,
  Cell,
  Tabbar,
  TabbarItem,
  Badge,
  Cascader,
  SwipeCell,
  Collapse,
  CollapseItem,
  Checkbox,
  CheckboxGroup,
  CellGroup,
  Popover,
  Grid,
  GridItem,
  Step,
  Steps,
  Tag,
  Image as VanImage,
  ImagePreview, DatetimePicker, Circle,
  TreeSelect,
  Empty
} from 'vant'

Vue.use(Circle)
Vue.use(DatetimePicker)
Vue.use(Step)
Vue.use(Steps)
Vue.use(Tag)
Vue.use(ImagePreview)
Vue.use(Popover)
Vue.use(Checkbox)
Vue.use(CellGroup)
Vue.use(CheckboxGroup)
Vue.use(CollapseItem)
Vue.use(Collapse)
Vue.use(Badge)
Vue.use(SwipeCell)
Vue.use(Cascader)
Vue.use(Tabbar)
Vue.use(TabbarItem)
Vue.use(Cell)
Vue.use(Calendar)
Vue.use(DropdownMenu)
Vue.use(DropdownItem)
Vue.use(Picker)
Vue.use(Loading)
Vue.use(Tab)
Vue.use(Tabs)
Vue.use(Form)
Vue.use(Field)
Vue.use(Button)
Vue.use(Notify)
Vue.use(Popup)
Vue.use(NavBar)
Vue.use(Icon)
Vue.use(Toast)
Vue.use(Dialog)
Vue.use(Uploader)
Vue.use(PullRefresh)
Vue.use(RadioGroup)
Vue.use(Radio)
Vue.use(Overlay)
Vue.use(List)
Vue.use(Grid)
Vue.use(GridItem)
Vue.use(Step)
Vue.use(Steps)
Vue.use(Tag)
Vue.use(VanImage)
Vue.use(TreeSelect)
Vue.use(Empty)
